p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:1060px;width:1024px;height:140px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_070000_menuprtech_Box6.png');background-repeat:no-repeat;}
#Text_Tel {word-wrap:break-word; display:block;position:absolute;left:447px;top:1077px;width:345px;height:67px;z-index:3;}
#Text_Fax {word-wrap:break-word; display:block;position:absolute;left:447px;top:1126px;width:345px;height:39px;z-index:4;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1138px;width:377px;height:28px;z-index:5;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1092px;width:377px;height:38px;z-index:6;}
#Img15 {display:block;overflow:hidden;position:absolute;left:832px;top:1079px;width:140px;height:62px;z-index:7;min-width:140px;}
#Img15Inner {position: absolute;width:140px;height:62px;border:0px;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:260px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_070000_menuprtech_Box9.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:62px;top:10px;width:900px;height:223px;z-index:10;min-width:900px;}
#Img14Inner {position: absolute;width:900px;height:223px;border:0px;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:800px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_070000_menuprtech_Box2.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:660px;width:1024px;height:400px;z-index:13;min-width:1024px;}
#Img9Inner {position: absolute;width:1024px;height:400px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:400px;z-index:14;min-width:1024px;}
#Img2Inner {position: absolute;width:1024px;height:400px;border:0px;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#MenuGeneral {display:block;z-index:2091;position:absolute;left:31px;top:227px;width:960px;height:33px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Box13 {display:block;overflow:hidden;position:absolute;left:26px;top:273px;width:310px;height:261px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_070000_menuprtech_Box13.png');background-repeat:no-repeat;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:40px;top:277px;width:283px;height:19px;z-index:19;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:123px;top:311px;width:216px;height:30px;z-index:20;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:128px;top:347px;width:182px;height:60px;z-index:21;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:123px;top:428px;width:211px;height:15px;z-index:22;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:123px;top:462px;width:242px;height:15px;z-index:23;}
#Img29 {display:block;overflow:hidden;position:absolute;left:29px;top:435px;width:90px;height:46px;z-index:24;min-width:90px;}
#Img29Inner {position: absolute;width:90px;height:46px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:30px;top:312px;width:91px;height:107px;z-index:25;min-width:91px;}
#Img28Inner {position: absolute;width:91px;height:107px;border:0px;}
#G_Cadre_MoussePU {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:26;}
#Box1 {display:block;overflow:hidden;position:absolute;left:26px;top:549px;width:310px;height:148px;z-index:27;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_070000_menuprtech_Box1.png');background-repeat:no-repeat;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:39px;top:554px;width:283px;height:19px;z-index:28;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:123px;top:583px;width:194px;height:15px;z-index:29;}
#Text38 {word-wrap:break-word; display:block;position:absolute;left:123px;top:605px;width:194px;height:15px;z-index:30;}
#Text39 {word-wrap:break-word; display:block;position:absolute;left:123px;top:627px;width:194px;height:15px;z-index:31;}
#Text40 {word-wrap:break-word; display:block;position:absolute;left:123px;top:649px;width:194px;height:15px;z-index:32;}
#Text41 {word-wrap:break-word; display:block;position:absolute;left:123px;top:671px;width:216px;height:15px;z-index:33;}
#Img31 {display:none;overflow:hidden;position:absolute;left:56px;top:581px;width:31px;height:109px;z-index:34;min-width:31px;}
#Img31Inner {position: absolute;width:31px;height:109px;border:0px;}
#Img32 {display:none;overflow:hidden;position:absolute;left:55px;top:581px;width:32px;height:111px;z-index:35;min-width:32px;}
#Img32Inner {position: absolute;width:32px;height:111px;border:0px;}
#Img33 {display:none;overflow:hidden;position:absolute;left:55px;top:581px;width:32px;height:111px;z-index:36;min-width:32px;}
#Img33Inner {position: absolute;width:32px;height:111px;border:0px;}
#Img34 {display:none;overflow:hidden;position:absolute;left:76px;top:585px;width:44px;height:99px;z-index:37;min-width:44px;}
#Img34Inner {position: absolute;width:44px;height:99px;border:0px;}
#Img35 {display:none;overflow:hidden;position:absolute;left:29px;top:627px;width:65px;height:21px;z-index:38;min-width:65px;}
#Img35Inner {position: absolute;width:65px;height:21px;border:0px;}
#Img36 {display:none;overflow:hidden;position:absolute;left:30px;top:659px;width:66px;height:19px;z-index:39;min-width:66px;}
#Img36Inner {position: absolute;width:66px;height:19px;border:0px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:55px;top:581px;width:32px;height:109px;z-index:40;min-width:32px;}
#Img30Inner {position: absolute;width:32px;height:109px;border:0px;}
#G_Cadre_Graisses {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:41;}
#Box5 {display:block;overflow:hidden;position:absolute;left:26px;top:712px;width:310px;height:148px;z-index:42;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_070000_menuprtech_Box1.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:39px;top:717px;width:283px;height:19px;z-index:43;}
#Text65 {word-wrap:break-word; display:block;position:absolute;left:123px;top:752px;width:212px;height:15px;z-index:44;}
#Text66 {word-wrap:break-word; display:block;position:absolute;left:123px;top:786px;width:212px;height:15px;z-index:45;}
#Img38 {display:block;overflow:hidden;position:absolute;left:49px;top:741px;width:42px;height:114px;z-index:46;min-width:42px;}
#Img38Inner {position: absolute;width:42px;height:114px;border:0px;}
#Img37 {display:none;overflow:hidden;position:absolute;left:50px;top:741px;width:47px;height:114px;z-index:47;min-width:47px;}
#Img37Inner {position: absolute;width:47px;height:114px;border:0px;}
#G_Cadre_Filetages {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:48;}
#Box3 {display:block;overflow:hidden;position:absolute;left:356px;top:273px;width:310px;height:587px;z-index:49;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_070000_menuprtech_Box3.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:369px;top:279px;width:283px;height:19px;z-index:50;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:447px;top:307px;width:208px;height:15px;z-index:51;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:447px;top:378px;width:208px;height:15px;z-index:52;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:452px;top:398px;width:210px;height:75px;z-index:53;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:452px;top:327px;width:224px;height:45px;z-index:54;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:447px;top:535px;width:208px;height:15px;z-index:55;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:452px;top:555px;width:224px;height:45px;z-index:56;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:447px;top:606px;width:208px;height:15px;z-index:57;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:447px;top:629px;width:208px;height:15px;z-index:58;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:447px;top:696px;width:243px;height:15px;z-index:59;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:447px;top:651px;width:208px;height:15px;z-index:60;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:447px;top:673px;width:208px;height:15px;z-index:61;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:447px;top:834px;width:208px;height:15px;z-index:62;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:452px;top:718px;width:224px;height:15px;z-index:63;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:447px;top:739px;width:208px;height:15px;z-index:64;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:452px;top:761px;width:224px;height:45px;z-index:65;}
#Text33 {word-wrap:break-word; display:block;position:absolute;left:447px;top:812px;width:208px;height:15px;z-index:66;}
#Text63 {word-wrap:break-word; display:block;position:absolute;left:447px;top:478px;width:208px;height:15px;z-index:67;}
#Text64 {word-wrap:break-word; display:block;position:absolute;left:452px;top:498px;width:224px;height:33px;z-index:68;}
#Img3 {display:none;overflow:hidden;position:absolute;left:370px;top:304px;width:62px;height:77px;z-index:69;min-width:62px;}
#Img3Inner {position: absolute;width:62px;height:77px;border:0px;}
#Img4 {display:none;overflow:hidden;position:absolute;left:371px;top:304px;width:62px;height:77px;z-index:70;min-width:62px;}
#Img4Inner {position: absolute;width:62px;height:77px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:371px;top:307px;width:58px;height:77px;z-index:71;min-width:58px;}
#Img1Inner {position: absolute;width:58px;height:77px;border:0px;}
#Img6 {display:none;overflow:hidden;position:absolute;left:360px;top:397px;width:87px;height:69px;z-index:72;min-width:87px;}
#Img6Inner {position: absolute;width:87px;height:69px;border:0px;}
#Img7 {display:none;overflow:hidden;position:absolute;left:360px;top:390px;width:87px;height:79px;z-index:73;min-width:87px;}
#Img7Inner {position: absolute;width:87px;height:79px;border:0px;}
#Img8 {display:none;overflow:hidden;position:absolute;left:388px;top:390px;width:31px;height:78px;z-index:74;min-width:31px;}
#Img8Inner {position: absolute;width:31px;height:78px;border:0px;}
#Img10 {display:none;overflow:hidden;position:absolute;left:388px;top:390px;width:31px;height:79px;z-index:75;min-width:31px;}
#Img10Inner {position: absolute;width:31px;height:79px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:360px;top:392px;width:84px;height:77px;z-index:76;min-width:84px;}
#Img5Inner {position: absolute;width:84px;height:77px;border:0px;}
#Img11 {display:none;overflow:hidden;position:absolute;left:395px;top:476px;width:22px;height:64px;z-index:77;min-width:22px;}
#Img11Inner {position: absolute;width:22px;height:64px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:385px;top:472px;width:43px;height:66px;z-index:78;min-width:43px;}
#Img12Inner {position: absolute;width:43px;height:66px;border:0px;}
#Img16 {display:none;overflow:hidden;position:absolute;left:371px;top:538px;width:65px;height:66px;z-index:79;min-width:65px;}
#Img16Inner {position: absolute;width:65px;height:66px;border:0px;}
#Img17 {display:none;overflow:hidden;position:absolute;left:372px;top:538px;width:63px;height:66px;z-index:80;min-width:63px;}
#Img17Inner {position: absolute;width:63px;height:66px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:370px;top:538px;width:67px;height:66px;z-index:81;min-width:67px;}
#Img13Inner {position: absolute;width:67px;height:66px;border:0px;}
#Img19 {display:none;overflow:hidden;position:absolute;left:370px;top:602px;width:66px;height:66px;z-index:82;min-width:66px;}
#Img19Inner {position: absolute;width:66px;height:66px;border:0px;}
#Img20 {display:none;overflow:hidden;position:absolute;left:360px;top:602px;width:86px;height:65px;z-index:83;min-width:86px;}
#Img20Inner {position: absolute;width:86px;height:65px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:370px;top:603px;width:66px;height:66px;z-index:84;min-width:66px;}
#Img18Inner {position: absolute;width:66px;height:66px;border:0px;}
#Img22 {display:none;overflow:hidden;position:absolute;left:376px;top:671px;width:52px;height:66px;z-index:85;min-width:52px;}
#Img22Inner {position: absolute;width:52px;height:66px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:365px;top:669px;width:74px;height:73px;z-index:86;min-width:74px;}
#Img21Inner {position: absolute;width:74px;height:73px;border:0px;}
#Img23 {display:none;overflow:hidden;position:absolute;left:359px;top:763px;width:87px;height:51px;z-index:87;min-width:87px;}
#Img23Inner {position: absolute;width:87px;height:51px;border:0px;}
#Img25 {display:none;overflow:hidden;position:absolute;left:359px;top:764px;width:87px;height:48px;z-index:88;min-width:87px;}
#Img25Inner {position: absolute;width:87px;height:48px;border:0px;}
#Img26 {display:none;overflow:hidden;position:absolute;left:360px;top:748px;width:83px;height:101px;z-index:89;min-width:83px;}
#Img26Inner {position: absolute;width:83px;height:101px;border:0px;}
#Img27 {display:none;overflow:hidden;position:absolute;left:359px;top:769px;width:85px;height:51px;z-index:90;min-width:85px;}
#Img27Inner {position: absolute;width:85px;height:51px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:359px;top:765px;width:87px;height:48px;z-index:91;min-width:87px;}
#Img24Inner {position: absolute;width:87px;height:48px;border:0px;}
#G_Cadre_Colle {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:92;}
#Box10 {display:block;overflow:hidden;position:absolute;left:686px;top:271px;width:310px;height:148px;z-index:93;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_070000_menuprtech_Box1.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:699px;top:278px;width:283px;height:19px;z-index:94;}
#Text42 {word-wrap:break-word; display:block;position:absolute;left:783px;top:307px;width:208px;height:15px;z-index:95;}
#Text43 {word-wrap:break-word; display:block;position:absolute;left:783px;top:337px;width:208px;height:15px;z-index:96;}
#Img40 {display:none;overflow:hidden;position:absolute;left:730px;top:301px;width:33px;height:113px;z-index:97;min-width:33px;}
#Img40Inner {position: absolute;width:33px;height:113px;border:0px;}
#Img39 {display:block;overflow:hidden;position:absolute;left:730px;top:300px;width:33px;height:114px;z-index:98;min-width:33px;}
#Img39Inner {position: absolute;width:33px;height:114px;border:0px;}
#G_Cadre_Degraissants {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:99;}
#Box8 {display:block;overflow:hidden;position:absolute;left:686px;top:435px;width:310px;height:148px;z-index:100;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_070000_menuprtech_Box1.png');background-repeat:no-repeat;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:699px;top:440px;width:283px;height:19px;z-index:101;}
#Text54 {word-wrap:break-word; display:block;position:absolute;left:799px;top:474px;width:208px;height:15px;z-index:102;}
#Text55 {word-wrap:break-word; display:block;position:absolute;left:799px;top:497px;width:208px;height:15px;z-index:103;}
#Text56 {word-wrap:break-word; display:block;position:absolute;left:799px;top:520px;width:208px;height:15px;z-index:104;}
#Text57 {word-wrap:break-word; display:block;position:absolute;left:796px;top:543px;width:208px;height:16px;z-index:105;}
#Img41 {display:block;overflow:hidden;position:absolute;left:695px;top:468px;width:95px;height:110px;z-index:106;min-width:95px;}
#Img41Inner {position: absolute;width:95px;height:110px;border:0px;}
#G_Cadre_Bio {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:107;}
#Box4 {display:block;overflow:hidden;position:absolute;left:686px;top:597px;width:310px;height:261px;z-index:108;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_070000_menuprtech_Box13.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:700px;top:602px;width:283px;height:19px;z-index:109;}
#Text44 {word-wrap:break-word; display:block;position:absolute;left:783px;top:652px;width:208px;height:15px;z-index:110;}
#Text45 {word-wrap:break-word; display:block;position:absolute;left:783px;top:673px;width:208px;height:15px;z-index:111;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:783px;top:694px;width:208px;height:15px;z-index:112;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:783px;top:715px;width:208px;height:15px;z-index:113;}
#Text48 {word-wrap:break-word; display:block;position:absolute;left:783px;top:736px;width:208px;height:15px;z-index:114;}
#Text49 {word-wrap:break-word; display:block;position:absolute;left:783px;top:757px;width:208px;height:15px;z-index:115;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:783px;top:778px;width:208px;height:15px;z-index:116;}
#Text51 {word-wrap:break-word; display:block;position:absolute;left:783px;top:799px;width:208px;height:15px;z-index:117;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:783px;top:820px;width:208px;height:15px;z-index:118;}
#Text53 {word-wrap:break-word; display:block;position:absolute;left:783px;top:630px;width:208px;height:15px;z-index:119;}
#Img46 {display:none;overflow:hidden;position:absolute;left:694px;top:631px;width:36px;height:113px;z-index:120;min-width:36px;}
#Img46Inner {position: absolute;width:36px;height:113px;border:0px;}
#Img47 {display:none;overflow:hidden;position:absolute;left:693px;top:632px;width:37px;height:108px;z-index:121;min-width:37px;}
#Img47Inner {position: absolute;width:37px;height:108px;border:0px;}
#Img48 {display:none;overflow:hidden;position:absolute;left:695px;top:630px;width:34px;height:114px;z-index:122;min-width:34px;}
#Img48Inner {position: absolute;width:34px;height:114px;border:0px;}
#Img50 {display:none;overflow:hidden;position:absolute;left:695px;top:630px;width:33px;height:115px;z-index:123;min-width:33px;}
#Img50Inner {position: absolute;width:33px;height:115px;border:0px;}
#Img45 {display:block;overflow:hidden;position:absolute;left:694px;top:630px;width:36px;height:114px;z-index:124;min-width:36px;}
#Img45Inner {position: absolute;width:36px;height:114px;border:0px;}
#Img51 {display:none;overflow:hidden;position:absolute;left:739px;top:730px;width:34px;height:115px;z-index:125;min-width:34px;}
#Img51Inner {position: absolute;width:34px;height:115px;border:0px;}
#Img52 {display:none;overflow:hidden;position:absolute;left:738px;top:733px;width:36px;height:109px;z-index:126;min-width:36px;}
#Img52Inner {position: absolute;width:36px;height:109px;border:0px;}
#Img53 {display:none;overflow:hidden;position:absolute;left:739px;top:730px;width:33px;height:114px;z-index:127;min-width:33px;}
#Img53Inner {position: absolute;width:33px;height:114px;border:0px;}
#Img54 {display:none;overflow:hidden;position:absolute;left:739px;top:730px;width:33px;height:115px;z-index:128;min-width:33px;}
#Img54Inner {position: absolute;width:33px;height:115px;border:0px;}
#Img49 {display:block;overflow:hidden;position:absolute;left:739px;top:730px;width:34px;height:114px;z-index:129;min-width:34px;}
#Img49Inner {position: absolute;width:34px;height:114px;border:0px;}
#G_Cadre_Degrippants {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:130;}
#Box7 {display:block;overflow:hidden;position:absolute;left:26px;top:875px;width:310px;height:148px;z-index:131;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_070000_menuprtech_Box1.png');background-repeat:no-repeat;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:40px;top:880px;width:283px;height:19px;z-index:132;}
#Text67 {word-wrap:break-word; display:block;position:absolute;left:123px;top:913px;width:212px;height:15px;z-index:133;}
#Text68 {word-wrap:break-word; display:block;position:absolute;left:123px;top:935px;width:212px;height:15px;z-index:134;}
#Img56 {display:block;overflow:hidden;position:absolute;left:54px;top:905px;width:31px;height:109px;z-index:135;min-width:31px;}
#Img56Inner {position: absolute;width:31px;height:109px;border:0px;}
#Img57 {display:none;overflow:hidden;position:absolute;left:54px;top:905px;width:30px;height:109px;z-index:136;min-width:30px;}
#Img57Inner {position: absolute;width:30px;height:109px;border:0px;}
#G_Cadre_Divers {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:137;}
#Box11 {display:block;overflow:hidden;position:absolute;left:356px;top:874px;width:310px;height:148px;z-index:138;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_070000_menuprtech_Box1.png');background-repeat:no-repeat;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:369px;top:879px;width:283px;height:19px;z-index:139;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:447px;top:908px;width:208px;height:91px;z-index:140;}
#Img59 {display:none;overflow:hidden;position:absolute;left:386px;top:903px;width:35px;height:115px;z-index:141;min-width:35px;}
#Img59Inner {position: absolute;width:35px;height:115px;border:0px;}
#Img55 {display:none;overflow:hidden;position:absolute;left:367px;top:906px;width:73px;height:110px;z-index:142;min-width:73px;}
#Img55Inner {position: absolute;width:73px;height:110px;border:0px;}
#Img60 {display:none;overflow:hidden;position:absolute;left:387px;top:903px;width:33px;height:116px;z-index:143;min-width:33px;}
#Img60Inner {position: absolute;width:33px;height:116px;border:0px;}
#Img42 {display:none;overflow:hidden;position:absolute;left:372px;top:902px;width:65px;height:116px;z-index:144;min-width:65px;}
#Img42Inner {position: absolute;width:65px;height:116px;border:0px;}
#Img58 {display:block;overflow:hidden;position:absolute;left:386px;top:903px;width:34px;height:116px;z-index:145;min-width:34px;}
#Img58Inner {position: absolute;width:34px;height:116px;border:0px;}
#G_Cadre_AntiCorrosion {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:146;}
#Box12 {display:block;overflow:hidden;position:absolute;left:686px;top:872px;width:310px;height:148px;z-index:147;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_070000_menuprtech_Box1.png');background-repeat:no-repeat;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:700px;top:877px;width:283px;height:19px;z-index:148;}
#Text58 {word-wrap:break-word; display:block;position:absolute;left:783px;top:907px;width:194px;height:15px;z-index:149;}
#Text59 {word-wrap:break-word; display:block;position:absolute;left:783px;top:951px;width:194px;height:15px;z-index:150;}
#Text60 {word-wrap:break-word; display:block;position:absolute;left:783px;top:973px;width:194px;height:15px;z-index:151;}
#Text61 {word-wrap:break-word; display:block;position:absolute;left:783px;top:995px;width:194px;height:15px;z-index:152;}
#Text62 {word-wrap:break-word; display:block;position:absolute;left:783px;top:929px;width:194px;height:15px;z-index:153;}
#Img62 {display:none;overflow:hidden;position:absolute;left:718px;top:904px;width:36px;height:111px;z-index:154;min-width:36px;}
#Img62Inner {position: absolute;width:36px;height:111px;border:0px;}
#Img63 {display:none;overflow:hidden;position:absolute;left:690px;top:924px;width:91px;height:63px;z-index:155;min-width:91px;}
#Img63Inner {position: absolute;width:91px;height:63px;border:0px;}
#Img64 {display:none;overflow:hidden;position:absolute;left:690px;top:921px;width:90px;height:69px;z-index:156;min-width:90px;}
#Img64Inner {position: absolute;width:90px;height:69px;border:0px;}
#Img65 {display:none;overflow:hidden;position:absolute;left:690px;top:921px;width:91px;height:69px;z-index:157;min-width:91px;}
#Img65Inner {position: absolute;width:91px;height:69px;border:0px;}
#Img61 {display:block;overflow:hidden;position:absolute;left:719px;top:902px;width:33px;height:115px;z-index:158;min-width:33px;}
#Img61Inner {position: absolute;width:33px;height:115px;border:0px;}
#G_Cadre_Elecronique {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:159;}
